GrADS on Suse10.0

Mandelli Alessandro mandelli.alessandro at TISCALI.IT
Fri Sep 22 19:39:56 EDT 2006

Uwe Gramann ha scritto:

> Well, that's where my knowledge is leaving me.  I do not know how to do
> that and wonder if anyone has a Suse 10.0 compiled version or if I
> should install Redhat (the computer is older ... I can play with it ;-)?

Precompiled binaries v.1.9b4 for RH9 are working perfectly on my suse10.
If you run short of dependencies, any library can be downloaded from the
respective repositories.


More information about the gradsusr mailing list